idx_main

Continut Ajutor Driver Brother PC-FAX

Teme Ajutor

Dimensiune Hârtie

Orientare

Rezolutie

Ok

Anulare

Implicit

NOTA:

Unele aplicatii nu functioneaza corectcand este folosita o rezolutie de 200x100 dpi.

Daca aveti probleme cu rezolutia 200x100, va rugam sa o schimbati in 200x200 dpi atunci cand trimiteti fax din aceste aplicatii.

Copyright © 2010 Brother Industries, Ltd.


Dimensiune Hartie

Dimensiune Hârtie

Driverul Brother PC-FAX va permite sa selectati 6 dimensiuni de hartie, si permite de asemenea utilizarea unor dimensiuni de hartie definite de utilizator.

(Este posibil ca anumite modele să nu suporte toate opţiunile afişate.)

Hartie

A4 | 210 x 297 mm
Letter | 8.5 x 11 inches
Legal | 8.5 x 14 inches
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 inches


Orientare

Orientarea imprimarii poate fi Portret sau Peisaj.

Orientarea Portret inseamna ca pagina este mai mult inalta decat lata, atunci cand vizualizati textul imprimat vertical. Orientarea Peisaj inseamna ca pagina este mai mult lata decat inalta atunci cand vizualizati textul imprimat vertical.


Rezolutie

Puteti selecta o rezolutie de 200x200 sau 200x100 puncte per inch. Puteti seta modul rezolutie in functie de cerintele imprimarii.


OK

Cand faceti clic pe butonul OK, toate setarile pe care le-ati facut sau schimbat in fiecare meniu dialog vor deveni valide. Nu este necesar sa faceti clic pe butonul OK in fiecare meniu dialog.


Anulare

Cand faceti clic pe butonul Anulare, toate setarile pe care le-ati facut sau schimbat in fiecare meniu dialog vor fi anulate (vor deveni nule).


Implicit

Selectand acest buton, setati driverul la setarile implicite.

Acest buton este valid numai pentru setarile din meniul dialog pe care il selectati.

De exemplu, atunci cand schimbati orice setare in meniul dialog De Baza si faceti clic pe acest buton, toate setarile din meniul dialog De Baza sunt setate ca implicite.